* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Lato", sans-serif;
	font-weight: 400;
	font-size: 16px;
}

.header {
    width: 100%;
    min-width: 1000px;
    height: 500px;
    background: url('../img/cover.png') no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.header2 {
	width: 100%;
    min-width: 1000px;
    height: 134px;
    background-color: #222222;
}

.header-center {
	width: 1000px;
	height: auto;
	margin: 0px auto;
}

.logo a {
	background: url('../img/logo.png');
    width: 200px;
    height: 48px;
    display: block;
    float: left;
    margin-top: 44px;
}

.clear {
	clear: both;
}

.text {
	background-color: #f5f5f5;
	padding: 50px 0 50px 0;
	text-align: center;
	font-size: 32px;
	color: #222222;
}

.menu ul {
    float: right;
    list-style-type: none;
}

.menu li {
    margin: 56px 0 0 50px;
    float: left;
}

.menu li a {
	font-weight: 400;
    color: #fff;
    text-decoration: none;
}

.menu li a:hover {
    text-decoration: underline;
}

/* Page */
h1 {
	padding-bottom: 20px;
	text-align: center;
}

h2 {
	padding-bottom: 10px;	
}

p {
	display: block;
	padding: 10px 20px 10px 20px;
}
#tourism {
	padding-right: 416px;
	padding-top: 10px;
	float: right;
	padding-left: 200px;
}
.image {
	padding: 20px 10px 20px 40px;
	float: left;
}

.clear {
	clear: both;
	text-align: center;
}

.imager {
	padding: 20px 100px 20px 10px;
    float: right;

}

.imagel {
	padding: 20px 10px 20px 100px;
    float: left;
}
div.img {
    margin: 5px;
    border: 1px solid #ccc;
    width: 310px;
    float: left;
}
div.img:hover {
    border: 1px solid #777;
}

div.img img {
    width: 100%;
    height: auto;
}
.imcenter{
	float: left;
}
div.im {
    margin: 5px;
    border: 1px solid #ccc;
    width: 310px;
    float: right;
}
div.im:hover {
    border: 1px solid #777;
}

div.im img {
    width: 100%;
    height: auto;
}
div.desc {
    padding: 15px;
    text-align: center;
 
}
#imagewrap {
	padding-left: 23px;
}

input[type="text"] {
	padding:10px;font-size:14px;outline:none;background: #f1f1f1;width:150px;
}

input[type="email"]{
	padding:10px;font-size:14px;outline:none;background: #f1f1f1;width:150px;
}

textarea{
	padding:10px;font-size:14px;outline:none;background: #f1f1f1;width:300px;
}

/* Social */

.social {
	width: 100%;
	min-width: 1000px;
	height: 34px;
	padding: 20px 0;
	
	background-color: #222222;
}

.social-wrapper {
	width: 200px;
	margin: 0 auto;
	color: white;
}

.facebook a {
	background: url('../img/facebook.png');
    width: 28px;
    height: 29px;
    display: block;
    float: left;
    margin-right: 10px;
}

.follow {
 	padding-top: 4px;
}

.follow a {
	color: white;
	text-decoration: none;
}

.content {
	width: 1000px;
	height: auto;
	margin: 25px auto;
	font-weight: 300;
}

@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2 / 1), only screen and (min-device-pixel-ratio:2), only screen and (min-resolution:192dpi), only screen and (min-resolution:2dppx) {

.logo a { background: url('../img/logo@2x.png'); background-size: 200px 48px; width: 200px; height: 48px; }

.facebook a { background: url('../img/facebook@2x.png'); background-size: 28px 29px; width: 28px; height: 29px; }

}